Id: NagleCode.PacketSender
Version: 7.0.5
Name: Packet Sender
Publisher: NagleCode
License: GPLv2
LicenseUrl: https://packetsender.com/LICENSE.txt
AppMoniker: packetsender
Tags: tcp, udp, packet sender, ipv4, ipv6, ssl, network, server, client
Description: Packet Sender is a free utility to allow sending and receiving TCP, UDP, and SSL (encrypted TCP) packets on the ports of your choosing.
Homepage: https://packetsender.com/
Installers:
  - Arch: x64
    Url: https://github.com/dannagle/PacketSender/releases/download/v7.0.5/PacketSender_x64_v7.0.5.exe
    Sha256: 1036c77d1f9bcfff291efca03a7d31d9ed75d92cb96994212c371b97e1c66539
    InstallerType: inno
# ManifestVersion: 0.1.0